//If you can see this you are using a browser that does not support
//JavaScript or Jscript. Please download Netscape Navigator Version 4.0
//(or newer) from http:\home.netscape.com or http:\www.microsoft.com
// Microsoft Internet Explorer Version 4.0 (or newer) from http://home.microsoft.com
//
//This script is the breadcrumbs.
//Updated for BEA Tuxedo Mainframe Adapter for OSI TP 9.1 Documentation - 9/22/06

function Breadcrumb(){
var strHref = window.location.href;
//alert("strHref=" + strHref);

document.write('<a href="http://edocs.bea.com">eDocs Home</a>&nbsp;&gt;&nbsp;');

if (strHref.indexOf("aldsp/docs25") != -1) {

	document.write('<a href="../index.html">BEA AquaLogic Data Services Platform 2.5 Documentation</a>');
}

else if (strHref.indexOf("ales/docs22") != -1) {

	document.write('<a href="../index.html">BEA AquaLogic Enterprise Security 2.2 Documentation</a>');
}

else if (strHref.indexOf("alsb/docs20") != -1) {

	document.write('<a href="../index.html">BEA AquaLogic Service Bus 2.0 Documentation</a>');
}

else if (strHref.indexOf("alsb/docs21") != -1) {

	document.write('<a href="../index.html">BEA AquaLogic Service Bus 2.1 Documentation</a>');
}

else if (strHref.indexOf("alsb/docs25") != -1) {

	document.write('<a href="../index.html">BEA AquaLogic Service Bus 2.5 Documentation</a>');
}

else if (strHref.indexOf("alsr/docs21") != -1) {

	document.write('<a href="/alsr/docs21/index.html">BEA AquaLogic Service Registry 2.1</a>');
}

else if (strHref.indexOf("albsi/") != -1) {

	document.write('<a href="../../index.html">BEA AquaLogic Business Services Interaction Documentation</a>');
}

else if (strHref.indexOf("alui/analytics/docs20/index.html") != -1) {

	document.write('<a href="../../../index.html">BEA AquaLogic User Interaction Documentation</a>');
}

else if (strHref.indexOf("alui/analytics/docs20/") != -1) {

	document.write('<a href="../../../index.html">BEA AquaLogic User Interaction Documentation</a> &gt; <a href="../index.html">AquaLogic Interaction Analytics 2.0 Documentation</a>');
}

else if (strHref.indexOf("alui/collaboration/docs41/index.html") != -1) {

	document.write('<a href="../../index.html">BEA AquaLogic User Interaction Documentation</a> &gt; AquaLogic Interaction (ALI) Collaboration 4.1 Documentation');
}

else if (strHref.indexOf("alui/collaboration/docs41") != -1) {

	document.write('<a href="../../../index.html">BEA AquaLogic User Interaction Documentation</a> &gt; <a href="/alui/collaboration/docs41/index.html">AquaLogic Interaction (ALI) Collaboration 4.1 Documentation</a>');
}

else if (strHref.indexOf("alui/hiper/docs11/index.html") != -1) {

	document.write('<a href="../../index.html">BEA AquaLogic User Interaction Documentation</a> &gt; AquaLogic HiPer Workspace For Retail 1.1 Documentation');
}

else if (strHref.indexOf("alui/hiper/docs11") != -1) {

	document.write('<a href="../../../index.html">BEA AquaLogic User Interaction Documentation</a> &gt; <a href="/alui/hiper/docs11/index.html">AquaLogic HiPer Workspace For Retail 1.1 Documentation</a>');
}

else if (strHref.indexOf("alui/") != -1) {

	document.write('<a href="../../index.html">BEA AquaLogic User Interaction Documentation</a>');
}

else if (strHref.indexOf("common/docs20") != -1) {

	document.write('<a href="../index.html">BEA Products Documentation</a>');
}

else if (strHref.indexOf("common/docs22") != -1) {

	document.write('<a href="../index.html">BEA Products Documentation</a>');
}

else if (strHref.indexOf("common/docs90") != -1) {

	document.write('<a href="../index.html">BEA Products Documentation</a>');
}

else if (strHref.indexOf("common/docs92") != -1) {

	document.write('<a href="../index.html">BEA Products Documentation</a>');
}

else if (strHref.indexOf("configs_history") != -1) {

	document.write('<a href="../index.html">Supported Configurations</a>');
}

else if (strHref.indexOf("configs_al20") != -1) {

	document.write('<a href="../../index.html">Supported Configurations</a>');
}

else if (strHref.indexOf("configs90") != -1) {

	document.write('<a href="../../index.html">Supported Configurations</a>');
}

else if (strHref.indexOf("configs85") != -1) {

	document.write('<a href="../../index.html">Supported Configurations</a>');
}

else if (strHref.indexOf("configs81") != -1) {

	document.write('<a href="../../index.html">Supported Configurations</a>');
}

else if (strHref.indexOf("configs70") != -1) {

	document.write('<a href="../../index.html">Supported Configurations</a>');
}

else if (strHref.match("/suppconfigs\/configs\/") != null) {
	//find out if we're looking at HTML pages in this very directory
	if (strHref.match("/suppconfigs\/configs\/.*html/") != null) {
		// HTML pages in this directory will perform a wider search
		document.write('<input type="hidden" name="restrict" value="al20|configs|platform70|platform81|platform90">');
	} else {
		// Doing a more restricted search
		document.write('<input type="hidden" name="restrict" value="al20|platform90">');
	}
}

else if (strHref.indexOf("jrockit/geninfo") != -1) {

	document.write('<a href="/jrockit/webdocs/index.html">BEA JRockit Documentation</a>&nbsp;&gt;&nbsp;<a href="/jrockit/geninfo/index.html">BEA JRockit General Information</a>');
}

else if (strHref.indexOf("jrockit/jrdocs") != -1) {

	document.write('<a href="/jrockit/webdocs/index.html">BEA JRockit Documentation</a>&nbsp;&gt;&nbsp;<a href="/jrockit/jrdocs/index.html">BEA JRockit Reference and Support Documentation Center</a>');
}

else if (strHref.indexOf("jrockit/releases") != -1) {

	document.write('<a href="/jrockit/webdocs/index.html">BEA JRockit Documentation</a>&nbsp;&gt;&nbsp;<a href="/jrockit/releases/index.html">BEA JRockit Release Documentation</a>');
}

else if (strHref.indexOf("jrockit/tools") != -1) {

	document.write('<a href="/jrockit/webdocs/index.html">BEA JRockit Documentation</a>&nbsp;&gt;&nbsp;<a href="/jrockit/tools/index.html">BEA JRockit Mission Control Documentation</a>');
}

else if (strHref.indexOf("kodo/docs40/supp_configs") != -1) {

	document.write('<a href="../index.html">BEA Kodo 4.0 Documentation</a>');
}

else if (strHref.indexOf("kodo/docs40") != -1) {

	document.write('<a href="../../index.html">BEA Kodo 4.0 Documentation</a>');
}

else if (strHref.indexOf("liquiddata/docs85") != -1) {

	document.write('<a href="../index.html">BEA AquaLogic Data Services Platform 2.0 Documentation</a>');
}

else if (strHref.indexOf("liquiddata/docs81") != -1) {

	document.write('<a href="../index.html">BEA Liquid Data for WebLogic 8.1 Documentation </a>');
}

else if (strHref.indexOf("platform/docs81") != -1) {

	document.write('<a href="../index.html">BEA WebLogic Platform 8.1 Documentation</a>');
}

else if (strHref.indexOf("rfid/edge_server/docs20") != -1) {

	document.write('<a href="/rfid/edge_server/docs20/index.html">BEA WebLogic RFID Edge Server 2.0 Documentation</a>');
}

else if (strHref.indexOf("rfid/edge_server/docs21") != -1) {

	document.write('<a href="/rfid/edge_server/docs21/index.html">BEA WebLogic RFID Edge Server 2.1 Documentation</a>');
}

else if (strHref.indexOf("rfid/enterprise_server/docs20") != -1) {

	document.write('<a href="/rfid/enterprise_server/docs20/index.html">BEA WebLogic RFID Enterprise Server 2.0 Documentation</a>');
}

else if (strHref.indexOf("salt/docs11") != -1) {

	document.write('<a href="/salt/docs11/index.html">BEA SALT 1.1 Documentation</a>');
}

else if (strHref.indexOf("tmc/docs15") != -1) {

	document.write('<a href="/tmc/docs15/index.html">BEA WebLogic Server Extension for Tomcat 1.5 Documentation</a>');
}

else if (strHref.indexOf("tuxedo/ositp/v91/") != -1) {

	document.write('<a href="../index.html">BEA Tuxedo Mainframe Adapter for OSI TP 9.1 Documentation</a>');
}

else if (strHref.indexOf("tuxedo/eam/v91") != -1) {

	document.write('<a href="../index.html">BEA Tuxedo Mainframe Adapter for SNA 9.1 Documentation</a>');
}

else if (strHref.indexOf("tuxedo/tcp/v91/") != -1) {

	document.write('<a href="../index.html">BEA Tuxedo Mainframe Adapter for TCP 9.1 Documentation</a>');
}


else if (strHref.indexOf("tuxedo/tux90") != -1) {

	document.write('<a href="../index.html">BEA Tuxedo 9.0 Documentation</a>');
}

else if (strHref.indexOf("wlcp/esdk22") != -1) {

	document.write('<a href="../index.html">Extension SDK for BEA WebLogic Network Gatekeeper 2.2 Developer Documentation</a>');
}

else if (strHref.indexOf("wlcp/wlng22") != -1) {

	document.write('<a href="../index.html">BEA WebLogic Network Gatekeeper 2.2 Documentation</a>');
}

else if (strHref.indexOf("wlcp/wlss21") != -1) {

	document.write('<a href="../index.html">BEA WebLogic SIP Server 2.1 Documentation</a>');
}

else if (strHref.indexOf("wlcp/wlss22") != -1) {

	document.write('<a href="../index.html">BEA WebLogic SIP Server 2.2 Documentation</a>');
}

else if (strHref.indexOf("wles/docs42") != -1) {

	document.write('<a href="../index.html">BEA WebLogic Enterprise Security 4.2 Documentation</a>');
}

else if (strHref.indexOf("wli/docs85") != -1) {

	document.write('<a href="../index.html">BEA WebLogic Integration 8.5 Documentation</a>');
}

else if (strHref.indexOf("wli/docs81") != -1) {

	document.write('<a href="../index.html">BEA WebLogic Integration 8.1 Documentation</a>');
}

else if (strHref.indexOf("wlibc/docs81") != -1) {

	document.write('<a href="../index.html">BEA WebLogic Integration - Business Connect BEA 8.1.2 Documentation</a>');
}

else if (strHref.indexOf("wljrockit/docs81") != -1) {

	document.write('<a href="../index.html">BEA JRockit SDK 8.1 Documentation</a>');
}

else if(strHref.indexOf("wljrockit/docs50") != -1) {

	document.write('<a href="../index.html">BEA JRockit JDK 5.0 Documentation</a>');
}

else if (strHref.indexOf("wljrockit/docs142") != -1) {

	document.write('<a href="../index.html">BEA JRockit 1.4.2 Documentation</a>');
}

else if (strHref.indexOf("wlp/docs81") != -1) {

	document.write('<a href="../index.html">BEA WebLogic Portal 8.1 Documentation</a>');
}

else if (strHref.indexOf("wlp/docs92") != -1) {

	document.write('<a href="/wlp/docs92/index.html">BEA WebLogic Portal 9.2 Documentation</a>');
}

else if (strHref.indexOf("wlrt/docs10") != -1) {

	document.write('<a href="/wlrt/docs10/index.html">BEA WebLogic Real Time 1.0 Documentation</a>');
}

else if (strHref.indexOf("wlrt/docs11") != -1) {

	document.write('<a href="/wlrt/docs11/index.html">BEA WebLogic Real Time, Core Edition 1.1 Documentation</a>');
}

else if (strHref.indexOf("wls/docs92/ConsoleHelp") != -1) {

	document.write('<a href="/wls/docs92/index.html">BEA WebLogic Server 9.2 Documentation</a>');
}

else if (strHref.indexOf("wls/docs91/ConsoleHelp") != -1) {

	document.write('<a href="/wls/docs91/index.html">BEA WebLogic Server 9.1 Documentation</a>');
}

else if (strHref.indexOf("wls/docs92/messages") != -1) {

	document.write('<a href="/wls/docs92/messages/index.html">BEA WebLogic Server and WebLogic Express 9.2 Documentation</a>');
}

else if (strHref.indexOf("wls/docs92") != -1) {

	document.write('<a href="/wls/docs92/index.html">BEA WebLogic Server 9.2 Documentation</a>');
}

else if (strHref.indexOf("wls/docs91") != -1) {

	document.write('<a href="../index.html">BEA WebLogic Server 9.1 Documentation</a>');
}

else if (strHref.indexOf("wls/docs90") != -1) {

	document.write('<a href="../index.html">BEA WebLogic Server 9.0 Documentation</a>');
}

else if (strHref.indexOf("wls/docs81") != -1) {

	document.write('<a href="../index.html">BEA WebLogic Server 8.1 Documentation</a>');
}

else if (strHref.indexOf("wlspe/docs81/peoverview") != -1) {

	document.write('<a href="../index.html">BEA WebLogic Server Process Edition 8.1 Documentation</a>');
}

else if (strHref.indexOf("workshop/docs92/studio31") != -1) {
 
	document.write('<a href="/workshop/docs92/studio31.html">BEA Workshop Studio 3.1</a>');
}

else if (strHref.indexOf("workshop/docs92") != -1) {

	document.write('<a href="/workshop/docs92/index.html">BEA Workshop Product Family</a>');
}




}